<Actors>
  <Actor>
    <id>9707</id>
    <Image>
    </Image>
    <Name>Bea Benaderet</Name>
    <Role>
    </Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>9703</id>
    <Image>
    </Image>
    <Name>Buddy Ebsen</Name>
    <Role>
    </Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>9705</id>
    <Image>
    </Image>
    <Name>Donna Douglas</Name>
    <Role>
    </Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>9699</id>
    <Image>
    </Image>
    <Name>Harriet MacGibbon</Name>
    <Role>
    </Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>9700</id>
    <Image>
    </Image>
    <Name>Irene Ryan</Name>
    <Role>
    </Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>9702</id>
    <Image>
    </Image>
    <Name>Kathleen Freeman</Name>
    <Role>
    </Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>9704</id>
    <Image>
    </Image>
    <Name>Max Baer</Name>
    <Role>
    </Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>9701</id>
    <Image>
    </Image>
    <Name>Nancy Kulp</Name>
    <Role>
    </Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>9706</id>
    <Image>
    </Image>
    <Name>Paul Winchell</Name>
    <Role>
    </Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>9698</id>
    <Image>
    </Image>
    <Name>Raymond Bailey</Name>
    <Role>
    </Role>
    <SortOrder>3</SortOrder>
  </Actor>
</Actors>